
/*! ============================================================================= */

/*! VC block with client logos. */

/*! ============================================================================= */
.vc-clients-showcase__block-title {
	font-size: 30px;
	text-align: center;
	margin-bottom: 40px;
}

.vc-clients-showcase__inner-wrap {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	margin: -15px;
}

@media (max-width: 767.98px) {
	.vc-clients-showcase__inner-wrap {
		margin: -7px;
	}
}

.vc-clients-showcase__single-item {
	flex: 1 0 25%;
	min-width: 0;
	padding: 15px;
	display: flex;
	flex-direction: column;
}

@media (max-width: 991.98px) {
	.vc-clients-showcase__single-item {
		flex-basis: 50%;
	}
}

@media (max-width: 767.98px) {
	.vc-clients-showcase__single-item {
		padding: 7px;
	}
}

.vc-clients-showcase__single-item a {
	flex: 1 1;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 40px 70px;
	border: 1px solid rgba(0, 0, 0, .1);
}

@media (max-width: 991.98px) {
	.vc-clients-showcase__single-item a {
		padding: 30px 50px;
	}
}

@media (max-width: 767.98px) {
	.vc-clients-showcase__single-item a {
		padding: 20px 30px;
	}
}

.vc-clients-showcase__single-item img {
	max-width: 100%;
	height: auto;
}
